#include "deposit_a.h"

// Author: Steve Talbot

deposit_a:: deposit_a() {
}

deposit_a:: ~deposit_a() {

}

//bool deposit_a:: deposit( Data* data_, MDA_EFSM* M_ ){ cout << "deposit_a:: deposit() .. " << endl << endl; }
